/* --------- footer style --------- */

.footer-top-block-bg {
  background-color: #6a4629;
}

.footer-top-block {
  padding: 28px 15px 0 15px;
  color: #d7d3d3;
  font-size: 12px;
  text-align: left;

  ul {
    list-style-type: none;
    padding: 0 0 30px 0;
    margin: 0;

    span {
      font-size: 14px;
      font-weight: 600;
    }

    li {
      padding-bottom: 8px;
    }
  }
}


.footer-bottom--bg {
  background: #34190e;
}

.footer-bottom-block {
  padding: 50px 15px;
  color: #d7d3d3;
  display: flex;
  justify-content: space-between;

  .footer-contact-block {
    display: flex;
    text-align: left;
    justify-content: space-between;

    &__left {
      display: flex;
      flex-direction: column;
      flex-basis: 200px;
      margin-right: 50px;

      span {
        margin-bottom: 52px;
        font-size: 15px;
        font-weight: bold;
      }
      p {
        padding-bottom: 5px;
      }
    }
    &__right {
      flex-basis: 500px;

      .fab {
        font-size: 28px;
        padding-right: 84px;
        margin-bottom: 35px;
      }

    }
  }

  .footer-feedback {

    span {
      font-size: 17px;
      line-height: 1.4;
      font-weight: bold;
      margin-bottom: 10px;
    }
    .footer-feedback-desc {
      font-size: 12px;
      margin-bottom: 25px;
    }

  }


}

/* --------- end footer style --------- */